RubyGems Navigation menu

ip_blocker 1.0.0

Block ip addresses in middleware

Gemfile
          gem 'ip_blocker', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ip_blocker
  
  
  
  
  
  
  

Total downloads 1,155

For this version 1,155

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 8, 2011 (5 KB)